.person-thumbnail {
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	position: relative;
}

.person-thumbnail img {
	position: absolute;
	top: -100%;
	left: 0;
	right: 0;
	bottom: -100%;
	margin: auto;
}

.label-disabled {
	background-color: #777;
}

.avatar {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.avatar-s {
	height: 1.5rem;
	width: 1.5rem;
}

.avatar-m {
	height: 2rem;
	width: 2rem;
}

.avatar-l {
	height: 3rem;
	width: 3rem;
}

.avatar img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.rounded-circle {
	border-radius: 50% !important;
}

.avatar img.position-absolute {
	display: none;
}